• If you need help or want to discuss things, you now can also join us on our Discord Server!
  • Happy New Year everyone! A new version (1.0.0-beta.16) is out for Linux, fixing an issue that could lock the bot up when using it with TS3. Please visit the resources section or the main page (https://www.sinusbot.com) for the new package.

server version error is too old

peyman8487

Member
Hello
I am using the latest version of teaspeak server (teaspeak.de)
And when I try to connect the bot sine to it, I get the server version error is too old. Please help us
 

MauriceR

Well-Known Member
Contributor
As far as I know, Sinusbot does not offer support for Teaspeak as there's no official Sinusbot build for it, also it violates the Teamspeak TOS
 

Lala Sabathil

Donor
is awesome!
Contributor
Insider
We won't ever support illegal clients and server.
Teaspeak is violating TeamSpeaks TOS.
Therefore you won't receive support for it.
 
Top